slack:
  token: xoxb-3463653158129-3448298732261-XaPlWbbEY6QfMn3FQLfXK8LC
  api:
    chat: https://slack.com/api/chat.postMessage
    users: https://slack.com/api/users.lookupByEmail
  recev:
    #emails: kimjio83@gmail.com, minuk926@gmail.com
    emails: kimjio83@gmail.com
